PHP Manual
Prev |  | Next

# DomAttribute->name

(no version information, might be only in CVS)

DomAttribute->name -- Returns the name of attribute

## Description

class DomAttribute {
string name ( void )
}

Gets the name of the attribute.

## Return Values

Returns the name of the attribute.

## Migrating to PHP 5

Use the name property of DOMAttr.

## See Also

DomAttribute->value for an example

Prev | Home | Next
DOM XML Functions | Up | DomAttribute->set_value